set_image localhost/at-debian-image:latest
add_devices /dev/dri /dev/galcore /dev/tty7
add_devices /dev/input
add_volumes /run/udev:/run/udev:ro
add_volumes /opt/firmware:/opt/firmware:ro
add_volumes /tmp/xdg_home:/run/xdg_home
add_volumes weston_conf:/etc/xdg/weston
add_args --env=XDG_RUNTIME_DIR=/run/xdg_home
add_args --cap-add=SYS_TTY_CONFIG
set_command weston --tty 7